import Clients from '../../collections/clients.js';
import { check } from 'meteor/check';

Meteor.publish("clients", function() {
    debugger;
    // if (!this.userId) {
    //     return this.ready();
    // }
    // return Clients.find({});

    if (this.userId) {
        return Clients.find({}, {

            disableOplog: true,
            // pollingThrottleMs: 1000,
            pollingIntervalMs: 1000
        })
    } else {
        return [];
    }

});